@import url('https://fonts.googleapis.com/css?family=Roboto');
* {
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column1 {
    float: left;
    width: 30%;
    padding: 2px;
    height: 250px; /* Should be removed. Only for demonstration */
    margin-left:2px;
    /*margin:2px;*/
}
.column2 {
    float: left;
    width: 30%;
    padding: 2px;
    height: 500px; /* Should be removed. Only for demonstration */
    /*margin:2px;*/
    /*margin:2px;*/
}
.column10 {
    float: left;
    width: 55%;
    padding: 2px;
    height: 350px; /* Should be removed. Only for demonstration */
    margin-top:5%;
    /*margin:2px;*/
    /*margin:2px;*/
}


.column3 {
    float: left;
    width: 25%;
    padding: 2px;
    height: 537px; /* Should be removed. Only for demonstration */
    margin:2px;
    /*margin:2px;*/
}

.column33 {
  float: left;
    width: 10%;
    /* padding: 2px; */
    height: 81vh;
    /* margin: 2px; */
    /* margin: 2px; */
        margin-top: 2px;
        margin-left:-1%;
}
.column34 {
  float: right;
    width: 11.2%;
    /* padding: 2px; */
    height: 81vh;
    /* margin: 2px; */
    /* margin: 2px; */
        margin-top: 2px;
        margin-right:-1%;
}

.column36 {
  float: left;
    width: 10%;
    /* padding: 2px; */
    height: 40.8vh;
    /* margin: 2px; */
    /* margin: 2px; */
        margin-top: -5px;
        margin-left:-1%;
}
.column35 {
  float: right;
    width: 11.2%;
    /* padding: 2px; */
    height: 40.8vh;
    /* margin: 2px; */
    /* margin: 2px; */
        margin-top: -5px;
                margin-right:-1%;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
    body {
    font-family:"Helvetica Neue",Roboto;
    /*margin:5%;*/
    }
    #btnreadmore {
    font-family:"Helvetica Neue",Roboto;
    background-color:white;
    color:black;
    border:none;    
    }
    .rowmn {
    margin-left:5%;
    }
    
    .roow {
    width:100%;
    height:41vh;
    }
     paragrah {
        float: left;
        width: 30%;
        margin-left: 30px;
       
        
    }

  .reff
  {
    color: white;
    text-decoration: none;
   }


/*Krishna: Caption class is for Railways and irrigation */

.coll1 > .caption {
  position: absolute;
  padding: 5px 10px;
  color: #fff;
  background-color: #203864;
  font-size: 18px;
  font-weight: 300;
  font-family: 'Helvetica Neue',Roboto;
  right: 4em;
  bottom: 1em;
  border-radius: 4px;
}
.columnm {
    float: left;
    width: 30%;
    /*padding: 2px;*/
    /*height: 500px;*/ /* Should be removed. Only for demonstration */
    margin-right:-380px;
    /*margin:2px;*/
}

    .col1 {
    width:65%;
    background-color:pink;
    }
    .col2 {
   width:35%;
       background-color:red;

    }

/*Krishna: Caption1 class is for mining and  Roads */

.coll > .caption1 {
  position: absolute;
  padding: 5px 10px;
  color: #fff;
  background-color: #203864;
  font-size: 18px;
  font-weight: 300;
  font-family: 'Helvetica Neue',Roboto;
  right: 4em;
  bottom: 1em;
  border-radius: 4px;
}

/*Krishna: Caption2 class is for power */

.coll2 > .caption2 {
  position: absolute;
  color: #fff;
  padding: 5px 10px;
  background-color: #203864;
  font-size: 18px;
  font-weight: 300;
  font-family: 'Helvetica Neue',Roboto;
  right: 4em;
  bottom: 1em;
  border-radius: 4px;
}

.roow:hover > p {
  display: block;
}


.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fbe5d6;
    overflow: scroll;
    transition: 0.5s;
}

/*.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}*/

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    color: #d26235;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.overlay .closebtn:focus {
    color:#203864;
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

    .fft {
    font-family: 'Helvetica Neue',Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    color:#052480;
    }

.flex-body {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-content: stretch;
    align-items: stretch;
    transform: rotate(90deg);
    max-width: 500px;
    margin: auto;
}

.flex-body div {
    border: 1px solid white;
    height: 300px;
    flex: 1 1 200px;
}

.flex-body div:last-of-type {
    flex: 1 1 300px;
    height: 300px;
}
    .heading {
    font-family:'Helvetica Neue',Roboto;
    color:#d26235;
    font-weight:400;
    }
        .heading1 {
    font-family:'Helvetica Neue',Roboto;
    color:#d26235;
    font-weight:400;
    }

    .loc1 {
        float:left;
    /*margin:5%;*/
    width:45%;
    color:#d26235;
    font-size:14px;
    font-family:'Helvetica Neue',Roboto;

    }

    .loc2 {
        float:left;
    /*margin:5%;*/
    width:45%;
    color:#d26235;
     font-size:14px;
         font-family:'Helvetica Neue',Roboto;
    }
    li {
    list-style: none;
    margin: 80px 60px;
    }
    .column6 {
    float: left;
    width: 31%;
    padding: 2px;
    /*margin:2px;*/
    /*margin:2px;*/
}

.column5 {
   float: right;
    width: 15%;
    padding: 2px;
}
.column4 {
    float: left;
    width: 125px;
    position: relative;
    top: 14px;
}
.one{
  width: 9.5%;
  height: 100vh;
  background-color: #fbe5d6;
  position: fixed;
  left: 0;
}
.two_1{
  width: 9.5%;
  height: 100vh;
  background-color: #fbe5d6;
  position: fixed;
  right: 0;
}
* {
    box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */


/*Krishna: Coll class is used for 1st video Mining and Roads */

.coll {
    float: left;
    width: 100%;
    height: 38vh;
    z-index:-100;
    overflow:hidden;
}

/*Krishna: Coll1 class is used for 1st video Railways & Irrigation */

.coll1 {
    float: left;
    width: 100%;
    height: 38vh; 
    z-index:-100;
    overflow:hidden;
}

/*Krishna: Coll2 class is used for 1st video Power & Inspired by PLR box */

.coll2 {
    float: left;
    width: 100%;
    height: 38vh;
    z-index:-100;
    overflow:hidden;
}

.coll3 {
    float: left;
    width: 194.3%;
    height: 40vh; 
    z-index:-100;
    overflow:hidden;
}



/* Sravan CSS*/
.m_box, .l_box{
  border: 1px solid red;
  width: 100%;
  height: 243px;
  border: 3px solid white;
  border-top: none;

}
.xl_box{
  border: 1px solid red;
  width: 100%;
  height: 485px;
  border: 3px solid white;
  border-top: none;

}
.margin_none, .padding_none{
  margin: 0;
  padding: 0;
}
.container{
  width: 1100px !important;
}
.footer_links{
  display: table;
  margin: 0 auto;
  margin-top: -4em;
}
.footer_links a:hover{
  text-decoration: none;
  color: white;
}
.two_1{
  position: fixed;
  right: 0 !important;
}
.v_1{
  margin-left:-15%;
  margin-top:-5%;
  height:42.4vh;
}
.v_2{
  margin: 0;
  height: 42.4vh;
}
.v_3{
  height:38vh;
}
.v_4{
  height: 43.4vh; 
}
.v_6{
  width:100%;
  height:77vh;
}
.v_5{
  height:40vh
}
.v_7{
  width:100%;
  height:38vh;
}
.header{
  width:100%;
  height: 15vh;
  box-shadow: 0 0px 10px 0px rgba(177,175,175,.3);
  position: fixed;
  z-index: 10;
  top: 0;
  background:#fbe5d6;
}
#imglogo{
  width: 100%;
}
#imgmenu{
  float: right;
  position: relative;
  top: 36px;
}

/* Overlay */
.main_about{
  line-height:0.8;padding-top:8%;float: left;width: 33%;padding-left:20%
}
.about{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:10px;
}
.journey{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.directors{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.achieve{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.resources{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:8px;
}
.mob_e{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.stat_e{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.client{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:8px;
}
.c_list{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.core_main{
  line-height:0.8;padding-top:8%;float: left;width: 33%;padding-left:10%
}
.core_comp{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:5px;
}
.verticals{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.proj{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.grup_c{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.sust{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:5px;
}
.safty{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.csr{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px !important;
        color:#d26235;
        text-decoration:none;
}
.career{
  font-family:'Helvetica Neue',Roboto;color:#d26235;padding-left:5px;font-size:16px !important;
}
.opper{
  font-family:'Helvetica Neue',Roboto;
        font-weight:300;
        font-size:16px;
        color:#d26235;
        text-decoration:none;
}
.main_cont{
  background-color:white;padding-top:8%;float: left;width: 33%;height:100vh;
}
.conti{
  font-family:'Helvetica Neue',Roboto;color:black;
}
#img1{
  width: 35%;margin-bottom: 3%;margin-left: -2%;margin-top: 1%;
}






/* Responsive */
@media only screen and (max-width:1024px)
{
  .one{
    display: none;
  }
  .two_1{
    display: none;
  }
  .m_box, .l_box{
    height: auto;
  }
  .coll{
    height: auto;
  }
  .v_1{
    height: auto;
    width: 100%;
    margin: 0;
  }
  .v_2{
    margin: 0;
    width: 100%;
    height: auto;
  }
  .v_3{
    height: auto;
    width: 100%;
  }
  .v_4{
    width: 100%;
    height: auto;
  }
  .coll1{
    height: auto;
  }
  .v_6{
    height: auto;
    width: 100%;
  }
  .xl_box{
    height: auto;
  }
  .v_5{
    height: auto;
    width: 100%;
  }
  .coll2{
    height: auto;
  }
  .v_7{
    height: auto;
  }
  .header{
    padding: 0;
  }
  .main_about{
    width: 100%;
    padding-left: 20%;
  }
  .core_main{
    width: 100%;
    padding-left: 20%;
    padding-top: 0;
    padding-block-end: 10%;

  }
  .main_cont{
    width: 100%;
    padding-left: 20%;

  }
  .overlay{
    overflow: scroll;
  }
}